Bug 101931 - certain html mail makes evolution loop
certain html mail makes evolution loop
Product: Red Hat Linux Beta
Classification: Retired
Component: gtkhtml3 (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
: Triaged
Depends On:
Blocks: CambridgeTarget
  Show dependency treegraph
Reported: 2003-08-08 05:26 EDT by Jens Petersen
Modified: 2007-04-18 12:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-10-07 03:23:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
html mail that seems to make gtkhtml3 loop (23.85 KB, text/plain)
2003-08-08 05:29 EDT, Jens Petersen
no flags Details

  None (edit)
Description Jens Petersen 2003-08-08 05:26:59 EDT
Description of problem:
The attached mail makes evolution loop grabbing all cpu
when it displays it.

How reproducible:
every time

Steps to Reproduce:
1.View the attached html mail with evolution.
Actual results:
Message displayed, but evolution hangs in a tight loop.

Expected results:
Evolution should continue run normally.
Comment 1 Jens Petersen 2003-08-08 05:29:08 EDT
Created attachment 93513 [details]
html mail that seems to make gtkhtml3 loop
Comment 2 Jeremy Katz 2003-09-02 18:57:13 EDT
What version of evolution/gtkhtml3 was this with?
Comment 3 Jens Petersen 2003-09-03 22:50:29 EDT
evolution-1.4.3 and gtkhtml3-3.0.[78] afaicr.
Comment 4 Owen Taylor 2003-10-06 17:31:00 EDT
Can't reproduce with evolution 1.4.4 and gtkhtml3-3.0.8-2

was "gtkhtml3-3.0.[78]" meant to be inclusive? 
Comment 5 Jens Petersen 2003-10-07 03:23:49 EDT
Agreed, can't reproduce with evolution-1.4.5-2 and gtkhtml3-3.0.9-5

Note You need to log in before you can comment on or make changes to this bug.